Le forum a été mis à jour! (lire la suite...)

Minus51

Membre
  • Content count

    36
  • Joined

  • Last visited

  1. Bonjour Il suffit d'utiliser le logiciel TEXTRA qui permet d'activer automatiquement la data juste le temps de recevoir les MMS.
  2. Sur mon tel, tant que la vitesse réelle restera masquée derrière l'ETA (3.9.2AU v3), je reste sur la 3.8.1AU v3 !!!
  3. @@tamariz33 Merci Au regard de la vidéo, avec la 3.8 sans itinéraire planifié, l'alerte est donnée à seulement 70m du radar, soit moins de 3 secondes avant le radar ! (dans le cas présent à 84km/h). On peut raisonnablement penser que bien souvent ce sera insuffisant...
  4. Bonjour gdtt Les spécialistes vont nous confirmer, mais à ce que j'ai compris, la dernière version qui permet les avertissements sonores des radars (fixes, feux ou mobiles) sans être en mode guidage est la 3.7.8 3YES ou la 3.7.8 H2 3YES. Mais par rapport aux versions plus récentes (qui ne font les avertissements sonores que lors d'un guidage) comme notamment la 3.8.1AUV3, vous perdez l'alarme sonore en cas de sur vitesse à l'approche d'un radar fixe. J'ai bon ? Vous pouvez aussi utiliser la 3.7.7 ou inférieur.
  5. Idem, problème de prononciation, notamment "maitresse et copyright", depuis 2 jours En attendant je suis passé à audio "français" donc sans TTS.
  6. Bonjour C'est moi qui a eu la 4.1.1 après retour du SAV Storex. Pour ma part, il n'y a pas photo. En 4.0.4 la tablette était quasi inutilisable (je ne sais plus le message exacte mais ça me disait constamment que la tablette ne répondait pas). En 4.1.1 c'est une autre tablette. Je peux faire tourner notamment sans problème MyCanal ainsi que la toute dernière version de Pluzz (qui est enfin compatible avec ma tablette). Bref pour une utilisation basique (je n'ai pas de jeux gourmands), elle tourne bien. Pour le surf, impossible d'utiliser le navigateur par défaut (lenteur et blocage). Video en Flash n'en parlons même pas, il faut oublier. Pour le surf j'utilise donc Opera Classic qui est le seul navigateur a fonctionner normalement (mais plus de Flash). Bref j'ai cette tablette depuis un an et demi et je l'utilise tous les jours en moyenne 2 heures pour le surf ou la video avec MyCanal. Le seul point négatif est que depuis qu'elle est en 4.1.1, mystérieusement de nombreuses applications Android ne sont plus compatibles (MyTF1, 6Play, Meteo France, Tele7 jours, etc). D'un autre coté, il s'agissait d'appli qui ramaient graves (voire plantaient) en version 4.0.4. Voila ce que je peux vous dire sur votre future tablette...
  7. @Lannig http://dpa42tx1zq.1fichier.com/
  8. Ok je m'en occupe ce soir
  9. Bonjour @Lannig : C:\ADB>adb shell cat /proc/partitions major minor #blocks name 93 0 16384 nanda 93 8 16384 nandb 93 16 32768 nandc 93 24 524288 nandd 93 32 1228800 nande 93 40 16384 nandf 93 48 32768 nandg 93 56 327680 nandh 93 64 262144 nandi 93 72 5259264 nandj
  10. Pour le Dump 4.1.1 je l'ai fait et je l'ai mis à disposition, par contre je ne connais pas la manip pour que vous puissiez l'installer.
  11. La Tab1001 n'est plus en vente depuis pas mal de temps (il y a 1 an elle était déjà remplacée par la Tab1003). Android 4.1.1 sur une Tab1001, ce n'est pas du natif. C'est soit une rom alternative, soit un retour SAV Storex. Vu les défauts, il peut s'agir d'une rom alternative qui n'est pas totalement compatible avec la tablette.
  12. Ca semble donc être à cause de la version 4.1.1 officielle Storex (installée par le SAV Storex)
  13. Bonjour Meilleurs vœux à tous ! Pour les applications non compatibles, j'ai testé de récupérer les apk sur mon PC, de les transférer sur la tablette puis de les installer. Et bien toutes ces applications non compatibles ne fonctionnent pas correctement sur ma tablette. Elles sont réellement non compatibles avec ma tablette sous 4.1.1. Ce n'est donc pas un simple problème de reconnaissance de la tablette sur le playstore mais bien un problème de fond...
  14. Bonjour A priori avec xposed Framework, le seul module qui pourrait ameliorer la compatibilité avec le Google Play serait le module modifiant le dpi ? Dans ce cas il n'y a pas d'intérêt car le probleme de compatibilité ne vient pas du dpi.
  15. Bonjour Pour le dpi, je l'ai déjà modifié à plusieurs valeurs. J'ai essayé 120 et 160 (car par défaut je devais être en 140). Par contre xposed Framework, je ne connais pas. De quoi s'agit-il ?